Product comparison · 2 modems

StarTech.com Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem vs TP-Link TD-8817 modem

Add a product
  • 10specifications compared
  • 9differ
  • 1identical
  • 18known for one product only

Key differences

The StarTech.com Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem has 1 more modem (RJ-11) ports than the TP-Link TD-8817 modem (2 vs 1). The TP-Link TD-8817 modem has 48 mm more depth than the StarTech.com Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem (108 mm vs 60 mm). The StarTech.com Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem has 39 mm more height than the TP-Link TD-8817 modem (67 mm vs 28 mm). Interface: PCI Express on the StarTech.com Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. Operating temperature (T-T): 0 - 40 °C on the StarTech.com Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem, 0 - 55 °C on the TP-Link TD-8817 modem.

  • Interface
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:PCI Express
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Modem (RJ-11) ports
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:2
    • TD-8817 modem:1
  • Operating temperature (T-T)
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:0 - 40 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:10 - 90%
    • TD-8817 modem:10 - 95%
  • Depth
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:60 mm
    • TD-8817 modem:108 mm
  • Height
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:67 mm
    • TD-8817 modem:28 mm
  • Width
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:19 mm
    • TD-8817 modem:165 mm
  • Cables included
    • Internal PCI Express V.92 56K Data Fax Modem - PCIe Dial Up Modem:Phone (RJ-11)
    • TD-8817 modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of PEX56KIM, TD-8817
28 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersPCI ExpressUSB 2.0/Ethernet Port
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
ChipsetKnown for oneConexant - CX95610Unknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Data compressionKnown for oneV.44Unknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsDiffers21
System requirements1 differ
Compatible operating systemsDiffersWindows 8 (32/64bit), 7 (32/64), Vista(32/64), XP(32/64), Windows Server 2008 R2, 2003(32/64)Windows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 55 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers60 mm108 mm
HeightDiffers67 mm28 mm
WidthDiffers19 mm165 mm
WeightKnown for one37 gUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersPhone (RJ-11)LAN (RJ-45), Phone (RJ-11)
Packaging dataidentical
Package depthKnown for one142 mmUnknown — not stated by the source
Package heightKnown for one30 mmUnknown — not stated by the source
Package weightKnown for one100 gUnknown — not stated by the source
Package widthKnown for one174 mmUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons